/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.cf:before,
.cf:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.cf:after {
    clear: both;
}


/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.cf {
    *zoom: 1;
}


html,
body {
    height: 100% !important;
    padding: 0;
    margin: 0
}
body {
    background: #00417f;
    font-family: 'Montserrat', sans-serif;
	font-size:16px;
	line-height:26px;
}
#content-hold {
    background: #fff
}
#content {
    padding: 0;
}

.crop {
	overflow:hidden;
}

.spaced {
	margin-bottom:20px;
}

.halfspaced {
	margin-bottom:10px;
}

.minispaced {
	margin-bottom:5px;
}

.nospace {
	margin-bottom:0px!important;
}
.no-top-space {
	margin-top:0px!important;
}

@media (max-width: 767px) {
    /* MOBILE */
	.mobile-spaced {
		margin-bottom:20px;
	}

	.mobile-double-spaced {
		margin-bottom:40px;
	}

}

.btn,
.sppb-btn {
	transition: all .25s!important;
}

.mini-spacer {
	clear:all;
	display:block;
	height:10px;
}

.spacer {
	clear:all;
	display:block;
	height:30px;
}

.big-spacer {
	clear:all;
	display:block;
	height:60px;
}

.no-space {
	margin-bottom:0!important;
}


/* ==========================
TYPOGRAPHY
========================== */

h1,
h2,
h3,
h4,
h5 {
    font-weight: 200;
}
h1 {
    color: #00417f;
    font-size: 3em;
    padding: 0 0 30px 0;
    margin: 0
}
h2 {
    font-size: 2.5em;
}

.blog .page-header h2 {
	font-size:1.75em;
	font-weight:300;
}

h3 {
    font-size: 1.75em;
	font-weight:600;
}

h4 {
	font-weight:600;
}

.big {
    color: #00417f;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 1em
}
.large {
    color: #00417f;
    font-size: 1.5em;
    line-height: 1.5em;
    margin-bottom: 1em
}
.hero {
    color: #fff;
    font-size: 2em;
    line-height: 1.5em;
    margin-bottom: 0em
}
.blue {
    color: #176897
}
.white {
	color:#fff;
}
.caption {
    color: #888;
    font-style: italic
}
.quote {
    color: #555;
    font-size: 1.25em;
    line-height: 1.5em
}
.quote:before {
    content: "\201C\2009";
    float: left;
    font-size: 4em;
    font-weight: bold;
    line-height: .1em;
    padding-top: 15px
}
cite {
    font-weight: bold
}

.center-button {
	position: relative;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0%)
}

.center {
	text-align:center!important;
}

/* ==========================
BUTTON
========================== */

.btn-default,
.sppb-btn-default {
	background:#02adf5;
	border:0;
	color:#fff;
	font-weight:bold;
}

.btn-default:hover,
.sppb-btn-default:hover {
	background:#00417f;
	border:0;
	color:#fff;
	font-weight:bold;
}

header .btn-default:hover,
header .sppb-btn-default:hover,
footer .btn-default:hover,
footer .sppb-btn-default:hover,
#testimonial-hold .btn-default:hover,
#testimonial-hold .sppb-btn-default:hover {
	background:#0096d5;
}

/* ==========================
HEADER AND MENU
========================== */

#logo {
	padding:20px 0;
}

@media (max-width: 991px) {
    /* MOBILE */
	#logo {
		padding:20px 0 10px 0;
	}
	#logo img {
		width:250px;
	}
}

#homepage-top {
    background: #004d6e;
    height: 120px;
}

#top {
    background: #004d6e;
}

header {
}

#top-hold {
    display: block;
    height: 120px;
    position: relative;
}

#logo-hold {
    position: absolute;
    top: 0;
    left: 0;
}

#nav-hold {
    width: 100%;
}

#main-menu-hold {
    background: none;
    padding: 0;
}

#main-menu-hold:before,
#main-menu-hold:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

#main-menu-hold:after {
    clear: both;
}

#main-menu-hold {
    *zoom: 1;
}

#main-menu-hold,
#main-menu-hold ul {
    /* all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
}

#main-menu-hold a,
#main-menu-hold a:visited {
    color: #fff;
    display: block;
    float: left;
	font-size:15px;
	font-weight:300;
    padding: 10px 0px;
    text-decoration: none;
}

#menu-hold.affix #main-menu-hold a,
#menu-hold.affix #main-menu-hold a:visited {
    color: #222;
}

#main-menu-hold a:hover {
    color: #fff;
    text-decoration: underline;
}

#menu-hold.affix #main-menu-hold a:hover {
    color: #222;
}

#main-menu-hold li {
    /* all list items */
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0 50px 0 0;
}

#main-menu-hold li ul {
    /* second-level lists */
    position: absolute;
    background: #003465;
    left: -999em;
    /* using left instead of display to hide menus because display: none isn't read by screen readers */
    margin-top: 34px;
    z-index: 10000;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .5);
    -o-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .5);
    -ms-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .5);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .5);
    width: 200px;
}

#main-menu-hold li ul li {
    display: block;
    float: none;
    margin: 0;
    width: 200px;
}

#main-menu-hold li ul li a,
#main-menu-hold li ul li a:visited {
    color: #fff;
    float: none;
	line-height:1.25em;
    padding: 10px 20px;
}

#main-menu-hold li ul li a:hover {
    color: #fff;
}

#menu-hold.affix #main-menu-hold li ul li a,
#menu-hold.affix #main-menu-hold li ul li a:visited {
    color: #fff;
}

#menu-hold.affix #main-menu-hold li ul li a:hover {
    color: #fff;
}

#main-menu-hold li:hover ul,
#main-menu-hold li.sfhover ul {
    /* lists nested under hovered list items */
    left: auto;
}

@media (min-width: 768px) {
    /* MED AND UP */
	#main-menu-hold {
		padding-top:0px;
		padding-bottom:10px;
	}
}

@media (min-width: 1200px) {
    /* DESKTOP AND UP */
	#main-menu-hold {
		padding-top:0px;
	}
}

@media (max-width : 1200px) {
	#main-menu-hold li {
		margin: 0 35px 0 0;
	}
}

@media (max-width: 767px) {
    /* MOBILE */
	#main-menu-hold {
		padding-top:0;
	}
}

/* ==========================
SOCIAL HEADER
========================== */

header #social-header {
	text-align:right;
}

header #social-header p {
	font-size:.9em;
}

.header-social-hold.module {
	display:inline-block;
	margin-top:20px;
	padding-right:10px;
	vertical-align:top;
	text-align:left;
}

.header-signup-hold.module {
	border-left:1px solid #1362ae;
	display:inline-block;
	margin-top:20px;
	padding-left:20px;
	vertical-align:top;
	text-align:left;
}

.header-signup-hold.module label {
	display:none;
}

@media (max-width: 991px) {
    /* MOBILE */
	header #social-header {
		text-align:left;
	}
	.header-social-hold.module p,
	.header-signup-hold.module	{
		display:none;
	}
	.header-social-hold.module {
		margin:0;
		padding:10px 0;
	}
}

/* ==========================
SOCIAL HEADER ICONS
========================== */

ul.social-header-icons {
	display:block;
	margin:0; padding:5px 0 0 0; list-style:none;
}

.social-header-icons li {
	display:inline-block;
	margin:0 10px 0 0; padding:0;
}

.social-header-icons li#join {
	display:none;
}


.social-header-icons li a {
	color:#02adf5;
	font-size:20px;
	text-decoration:none;
	transition:all 0.125s ease-in;
}

.social-header-icons li a:focus,
.social-header-icons li a:hover {
	color:#fff;
	text-decoration:none;
}

@media (max-width: 991px) {
    /* MOBILE */
	.social-header-icons li#join {
		display:inline-block;
	}

	ul.social-header-icons {
		float:none;
		width:100%;
		height:auto;
		margin:0; padding:0;
		text-align:left;
	}
}

/* ==========================
HEADER SEARCH
========================== */

.module.search-header {
	padding-top:6px;
	text-align:right;
}

.search-header label {
	display:none;
}

.search-header input {
	background:none;
	border:1px solid #02adf5;
	border-width:0px 0px 1px 0px;
	box-shadow:none;
	color:#fff;
	display:inline-block;
	font-size:.9em;
	padding:0;
	transition:border-color 0.25s;
}

.search-header input:focus {
	border-color:#fff;
	outline:none;
}

.search-header input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4e80b0;
}
.search-header input::-moz-placeholder { /* Firefox 19+ */
  color: #4e80b0;
}
.search-header input:-ms-input-placeholder { /* IE 10+ */
  color: #4e80b0;
}
.search-header input:-moz-placeholder { /* Firefox 18- */
  color: #4e80b0;
}
.search-header input:placeholder {
  color: #4e80b0;
}

.search-header .btn {
	background:#00417f!important;
	border-color:#00417f!important;
	font-weight:bold;
}

.search-header button {
	margin:0; padding:0;
	border:0;
	background:none;
	color:#fff;
	font-size:18px;
}

@media (max-width: 767px) {
    /* MOBILE */
	.module.search-header {
		float:none;
		background:#00417f;
		width:100%;
		height:auto;
		padding:15px;
		text-align:left;
	}
	.search-header input {
		border-width:0 0 2px 0;
		font-size:1em;
		padding:5px;
		width:50%;
	}
}

/* ==========================
HIDDEN MENU ITEMS
========================== */

#main-menu-hold .item-101 {
    display: none!important;
}

.footer-menu .item-101 {
    display: none!important;
}


/* ==========================
MOBILE MENU
========================== */

#mobile-menu-hold {
    position: relative;
}

#mobile-header {
    background: #0071a2;
    display: block;
    height: 80px;
}

#mobilemenu {
    background: #fff;
    border-bottom: 5px solid #00417f;
}

#mobilemenu ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

#mobilemenu ul li {
    list-style: none;
    margin: 0;
    padding: 0;
	position:relative;
}

#mobilemenu ul li a {
    border-bottom: 1px solid #e6e6e6;
    color: #222!important;
    display: block;
	font-size:16px;
    padding: 11px 15px;
}

#mobilemenu ul li:last-child a {
	border-bottom:1px solid #fff;
}

#mobilemenu ul ul li a {
    background: #f7f7f7;
    padding-left: 30px;
}

#mobilemenu ul ul ul {
	border-top: 1px solid #ccc;
}

#mobilemenu ul ul ul li a {
    background: #e6e6e6;
	border-bottom: 1px solid #ccc;
    padding-left: 45px;
}

#hamburger-hold {
    display: block;
    padding: 10px;
    height: 45px;
    width: 100%;
}

.hamburger-menu {
    width: 28px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    top: 11px;
    left: 15px;
}

.hamburger-menu:after,
.hamburger-menu:before {
    content: '';
    width: 100%;
    height: 4px;
    background-color: #fff;
    position: absolute;
}

.hamburger-menu:after {
    top: 9px;
}

.hamburger-menu:before {
    top: 18px;
}

.mobiletoggle {
	background: #fff;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(247,247,247,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(247,247,247,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(247,247,247,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(247,247,247,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(247,247,247,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(247,247,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 );
	border:none;
	border-left:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	display:block;
	height:49px;
	width:45px;
	position:absolute;
	top:0; right:0;
}

.mobiletoggle span {
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -8px;
	margin-top: 13px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 14px 10px 0;
	border-color: transparent #02adf5 transparent transparent;
	transform: rotate(-90deg);
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.mobiletoggle.collapsed span {
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -10px;
	margin-top: 14px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 14px 10px 0;
	border-color: transparent #555 transparent transparent;
	transform: rotate(0deg);
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

/* ==========================
FEATURE BOX
========================== */

.hover-title {
	position:absolute;
	top:0; left:0;
	z-index:999;
	width:100%;
}

.hover-title h3 {
	background: rgba(0,0,0,0.75);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.75)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	color:#fff;
	display:block;
	padding:20px 20px 40px 20px!important; margin:0;
	width:100%;
}

/* ==========================
TWITTER
========================== */

.sppb-addon-tweet .sppb-tweet-text {
	font-size:24px;
}

.sppb-addon-tweet .sppb-carousel-control {
	border:0!important;
	margin-top:30px;
}

.sppb-addon-tweet .sppb-carousel-control i {
	margin-top:5px!important;
}

.sppb-addon-tweet .sppb-carousel-control:hover {
	background:#00417f!important;
}

/* ==========================
BREADCRUMBS
========================== */

#cookie-trail {
	background:#fff;
}

.breadcrumb {
	background:none;
	border-radius:0;
	margin:0;
	padding:10px 0;
}

/* ==========================
SHARE THIS
========================== */

#share-this {
	background:#fff;
}

/* ==========================
RANDOM TESTIMONIAL
========================== */

#testimonial-hold {
	background: rgba(0,44,86,1);
	background: -moz-linear-gradient(top, rgba(0,44,86,1) 0%, rgba(0,66,127,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,44,86,1)), color-stop(100%, rgba(0,66,127,1)));
	background: -webkit-linear-gradient(top, rgba(0,44,86,1) 0%, rgba(0,66,127,1) 100%);
	background: -o-linear-gradient(top, rgba(0,44,86,1) 0%, rgba(0,66,127,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,44,86,1) 0%, rgba(0,66,127,1) 100%);
	background: linear-gradient(to bottom, rgba(0,44,86,1) 0%, rgba(0,66,127,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002c56', endColorstr='#00427f', GradientType=0 );
	padding:60px 0 0px 0;

	color:#fff;
}

#testimonial-hold .quote {
	color:#fff;
}

#testimonial-hold a:hover,
#testimonial-hold a:focus {
	color:#fff;
}

/* ==========================
HOMEPAGE
========================== */

.latest-news .sppb-addon-content h3 {
	color:red!important;
	font-size:1.25em;
}

/* ==========================
WORLD MAP
========================== */

#world-map strong {
	display:none;
}

.jvectormap-tip {
z-index:9999!important;
}

/* ==========================
TAB PANELS - DEFAULT TO HIDDEN
========================== */

.sppb-panel-collapse {
	display:none;
}

/* ==========================
TESTIMONIALS
========================== */

.testimonial-right blockquote {
	border-left:0;
	border-right:5px solid #eee;
}

.testimonial-left blockquote,
.testimonial-right blockquote {
	padding:0 20px;
}

.testimonial-left footer,
.testimonial-right footer {
	padding:20px 0px;
}

/* ==========================
BIO PAGES
========================== */

.bio-intro {
	padding-bottom:20px;
}

/* ==========================
PAGE CONTENT
========================== */

.internal-page {
	background:#fff;
	padding-bottom:40px;
}

.page-header h1,
h1.page-header {
	display:block;
	margin:0!important;
	padding:30px 0!important;
}

article img {
    display: inline-block;
    height: auto;
    max-width: 100%
}
.blog img {
    display: inline-block;
    height: auto;
    max-width: 100%
}
.fulltext-image {
    margin-bottom: 2em
}
.page-header {
    border: none;
    margin: 0
}
.category-item-text h3 {
    margin-top: 0
}

/* ==========================
SIDEBAR
========================== */

#sidebar {
	padding-top:40px;
}

#sidebar .module {
	margin-bottom:20px;
}

#sidebar .bluebox {
	background:#00417f;
}

#sidebar .bluebox .btn-default:hover {
	background:#02adf5;
}

#sidebar .bluebox .module-content {
	padding:20px;
}

#sidebar .borderbox {
	border:1px solid #ddd;
}

#sidebar .module.insight-box {
}

#sidebar .module.insight-box h3 {
	background:#00417f;
	color:#fff;
	font-size:1.25em;
	padding:20px;
	margin:0;
}

#sidebar .module.insight-box ul {
	background:#f7f7f7;
	list-style:none;
	margin:0; padding:0;
	max-height:600px;
	overflow:auto;
}

#sidebar .module.insight-box li {
	border-bottom:1px solid #e6e6e6;
	list-style:none;
	margin:0; padding:20px;
}

/* ==========================
FOOTER
========================== */

footer {
	color:#fff;
	padding:0 0 40px 0;
}

footer a {
	color:#02adf5;
	transition:color 0.25s;
}

footer a:hover,
footer a:focus {
	color:#fff;
	text-decoration:none;
}

footer hr {
	border-color:#2164a3;
	margin:40px 0;
}

footer .btn:hover,
footer .btn:focus {
	background-color:#2ec0fe!important;
}

footer h3 {
	font-size:18px;
}

footer .social-header {
	color:#02adf5;
}

footer a.social-footer {
	border:0;
	text-decoration:none;
	margin-left:15px;
}

@media (max-width: 767px) {
    /* MOBILE */
	footer .footer-newsletter-image {
		width:300px;
		display:block;
		margin:0 auto 30px auto;
	}
}

/* ==========================
SOCIAL NEWSLETTER
========================== */

#newsletter-signup {
	background:none;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border:2px solid #02adf5;
	border-width:0px 0px 2px 0px;
	box-shadow:none;
	padding-left:0;
	padding-right:0;
	transition:border-color 0.25s;
	margin-right:10px;
    color:#fff;
}

#newsletter-signup:focus {
	border-color:#fff;
	box-shadow:none;
	outline:none;
}

#newsletter-signup::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4e80b0;
}
#newsletter-signup::-moz-placeholder { /* Firefox 19+ */
  color: #4e80b0;
}
#newsletter-signup:-ms-input-placeholder { /* IE 10+ */
  color: #4e80b0;
}
#newsletter-signup:-moz-placeholder { /* Firefox 18- */
  color: #4e80b0;
}
#newsletter-signup:placeholder {
  color: #4e80b0;
}

/* ==========================
SOCIAL FOOTER ICONS
========================== */

.social-footer-icons {
	display:block;
	list-style:none;
	margin:0; padding:0;
}

.social-footer-icons li {
	display:inline-block;
	margin:0 10px 0 0; padding:0;
}

.social-footer-icons li a {
	border:0;
	color:#02adf5;
	font-size:30px;
}

.social-footer-icons li a:focus,
.social-footer-icons li a:hover {
	color:#fff;
}

/* ==========================
FOOTER SEARCH
========================== */

.search-footer {
}

.search-footer label {
	display:none;
}

.search-footer input {
	background:none;
	border:2px solid #02adf5;
	border-width:0px 0px 2px 0px;
	box-shadow:none;
	color:#fff;
	display:inline-block;
	padding:0 0 5px 0;
	transition:border-color 0.25s;
}

.search-footer input:focus {
	border-color:#fff;
	outline:none;
}

.search-footer input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4e80b0;
}
.search-footer input::-moz-placeholder { /* Firefox 19+ */
  color: #4e80b0;
}
.search-footer input:-ms-input-placeholder { /* IE 10+ */
  color: #4e80b0;
}
.search-footer input:-moz-placeholder { /* Firefox 18- */
  color: #4e80b0;
}
.search-footer input:placeholder {
  color: #4e80b0;
}

.search-footer .btn {
	background:#00417f!important;
	border-color:#00417f!important;
	font-weight:bold;
}

.search-footer button {
	margin:0; padding:0;
	border:0;
	background:none;
	color:#fff;
	font-size:18px;
}

@media (max-width: 767px) {
    /* MOBILE */
	.search-footer {
	}
}

/* ==========================
FOOTER MENU
========================== */

.footer-menu ul {
	list-style:none;
	padding:0; margin:0;
}

.footer-menu ul:before,
.footer-menu ul:after {
    content: " ";
    display: table;
}

.footer-menu ul:after {
    clear: both;
}

.footer-menu ul {
    *zoom: 1;
}

.footer-menu ul li {
	float:left;
	width:12.5%;
}

@media (max-width: 767px) {
    /* MOBILE */
	.footer-menu ul li {
		float:none;
		width:100%;
	}
	.footer-menu ul li {
		padding-top:20px;
	}
	.footer-menu ul li:first-child {
		padding-top:0;
	}
	.footer-menu ul li li:first-child {
		padding-top:10px;
	}
}

.footer-menu ul li li {
	width:100%;
	font-size:.8em;
	line-height:1.5em!important;
	padding-top:10px;
	padding-right:10px;
}

.footer-menu ul li a {
	border:none;
	color:#02adf5;
	transition:color 0.25s;
}

.footer-menu ul li li a {
	color:#02adf5;
}

.footer-menu ul li a:hover {
	color:#fff;
}

/* ==========================
SEARCH RESULTS
========================== */

h1#search-results-header {
	padding:30px 0;
}

dt.result-title {
	padding-top:20px;
}

#system-message-container {
	display:none;
}

/* ==========================
PHOTO GALLERY OVERRIDE
========================== */

#phocagallery {
	padding-left:0!important;
}
/*.pg-cv-name {
	display:none!important;
}

.pg-icon-detail {
	padding-top:10px;
}

.pg-icon-detail a span {
	color:#bbb!important;
}

#sb-title, #sb-title-inner {
	height:auto!important;
}*/

.pg-cv-box {
	border:1px solid transparent;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.pg-cv-box:hover,
.pg-cv-box:focus {
		border:1px solid #02adf5;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius: 0px;
	border-radius: 0px;

}

/* ==========================
MODAL
========================== */

.modal .close {
	color:#fff!important;
	font-size:1.5em!important;
	opacity:0.5!important;
}

.modal .close:hover,
.modal .close:focus {
	opacity:1!important;
}

.modal-dialog {
    margin: 60px auto!important;
}
.modal-header {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background: #00488d!important;
}
.modal-header h4 {
    color: #fff!important;
}
.modal-header .close {
    color: #6ba5dd!important;
}
.modal form {
    padding-bottom: 20px
}
.modal .form-control {
    font-size: 1.25em!important;
    padding: 25px 15px!important;
}
.modal .btn-lg {
    font-size: 1.15em!important;
    padding: 10px 20px!important;
}
p#modal-text {
    font-size: 2em;
    margin: 60px 0 40px 0;
    text-align: Center;
}






/* ==========================
SOCIAL FOOTER
========================== */

footer #social-footer {
	text-align:center;
}

footer #social-footer p {
	font-size:.9em;
}

.footer-social-hold.module {
	display:inline-block;
	padding-right:10px;
	vertical-align:top;
	text-align:left;
}

.footer-signup-hold.module {
	border-left:1px solid #1362ae;
	display:inline-block;
	padding-left:20px;
	vertical-align:top;
	text-align:left;
}

.footer-signup-hold.module label {
	display:none;
}

@media (max-width: 991px) {
    /* MOBILE */
	footer #social-footer {
		text-align:left;
	}
	.footer-social-hold.module {
		margin:0;
		padding:10px 0;
	}

	footer #social-footer input {
		margin-bottom:5px;
	}
}

/* ==========================
SOCIAL FOOTER ICONS
========================== */

ul.social-footer-icons {
	display:block;
	margin:0; padding:5px 0 0 0; list-style:none;
}

.social-footer-icons li {
	display:inline-block;
	margin:0 10px 0 0; padding:0;
}

.social-footer-icons li#join {
	display:none;
}


.social-footer-icons li a {
	color:#02adf5;
	font-size:20px;
	text-decoration:none;
	transition:all 0.125s ease-in;
}

.social-footer-icons li a:focus,
.social-footer-icons li a:hover {
	color:#fff;
	text-decoration:none;
}

@media (max-width: 991px) {
    /* MOBILE */
	.social-footer-icons li#join {
		display:inline-block;
	}

	ul.social-footer-icons {
		float:none;
		width:100%;
		height:auto;
		margin:0; padding:0;
		text-align:left;
	}
}

/* ==========================
SEARCH
========================== */

#content-hold .search {
	padding-bottom:30px;
}

.search dd.result-text {
	display:none;
}

/* ==========================
SUCCESS STORIES OVERRIDE
========================== */

.page-13 .sppb-article-introtext p {
	display:inline;
}

/* ==========================
PRINT HYPERLINKS OVERRIDE
========================== */

@media print {
  a[href]:after {
    content: none !important;
  }
}

/* ==========================
TRUNCATE THE SUMMARY TEXT ON SUCCESS PAGE
========================== */

p.clamp {
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box!important;
	-webkit-line-clamp: 3;
}
